header,
.header-bg > .second-line,
.search-point .menu .sub-menu .menu-list:hover,
.informer,
.col-item:hover > .package-img,
.col-item.active > .package-img,
.detailed .menu-mark:hover,
.detailed .menu-mark.active,
.search-point .menu .sub-menu .menu-point:hover,
.result-count,
section.center > .one-ads-header,
.navigation .map-btn:hover,
.navigation .add-to-fav:hover,
.characteristics > .row-title,
.footer-in-obj,
.search .other-filters .btn,
.item-mess > .author-mess,
.types,
.detal-type,
.help-panel .panel-item.active,
.help-panel .panel-item:hover,
.help-panel,
.center > .bg-panel > .btn-panel .btn:hover,
.center > .bg-panel > .btn-panel .btn.active,
.info-packet a:hover,
.next-btn:hover .icon-btn-back,
.back-btn:hover .icon-btn-back,
.setting input[type='text'],
.setting input[type='password'],
.setting input[type='email'],
.empty-btn,
.sub-menu-fav a:hover,
.choicewindow,
.portal-plashka:hover .plashka-context,
.plashka-btn,
.menu-panel-add,
.item-mess > .text-mess{
    border-color: #388C42;
}
.one-ads:hover .one-ads-content,
.left-menu{
    border-right-color: #388C42;
}
.left .info-packet,
.user-info{
    border-bottom-color: #388C42;
}
.header-bg > .first-line,
.btn-top-border,
.search,
#paginator .paginator-prev,
#paginator .paginator-next,
.all-news .news-foot > .read-more,
.center > .bg-panel > .btn-panel .btn:hover,
.center > .bg-panel > .btn-panel .btn.active,
.btn-add-ads,
.combo-input > .left-img,
.col > .col-head,
.top-menu,
.horizontal-line,
.sub-menu-item.first-level,
.item-recom > .info-recom > .btn-detal:hover,
.input-container,
.progress > .strips,
.top-panel input[type="radio"]:checked + label > .round1 .round2,
.item-mess > .text-mess > .read,
.menu-head > .title,
.head-enter > div > .new-mess,
.favorite > .new-mess,
.info-packet a:hover,
.empty-btn:hover,
.portal-plashka:hover .plashka-btn,
.menu-panel-add:hover,
.btn-change-packet{
    background-color: #388C42;
}
.fa,
.left > .head-left > a > .title,
.center > .bg-panel > .btn-panel .btn,
.one-ads .one-ads-header > .text,
.marks-publ-panel > .row > .count,
.form-enter > .title,
.col.col-item > .col-row > div,
.form-enter .margin a,
.sub-menu-item > .fa,
#searche-type .fa,
.search-point .menu .sub-menu .menu-point > .fa,
header > .search .label,
header > .search .check-point,
.navigation .btn-panel-center .add-to-fav > .fa,
.characteristics > .row-title,
.detal-info .price .price-in-obj,
.detal-info .price .value[data-id="1"],
.item-recom > .info-recom > .price > .price-obj,
.col.active > .col-foot,
.information > .title,
.packet-title,
.all-news .label > a,
.top-help > .title,
.context-menu li,
.block-help-context > .title,
.next-prev > a,
#form > .title,
.count-marks > .c,
.panel-sposob > .title,
.setting > .title,
.info-packet a,
.next-btn:hover .icon-btn-back,
.back-btn:hover .icon-btn-back,
.logo-color,
.akcia-head > .title,
.akcia-panel > .title,
.empty-btn,
.all-points,
.domen-color,
.search-point .menu .sub-menu .menu-point.all,
.one-ads .one-ads-content.comp .desc .title,
.one-ads .one-ads-content.comp .desc .info .title,
.rating > .title,
.nov-head .title,
.choicewindow-begin,
.portal-plashka:hover .plashka-context,
.menu-panel-item:hover,
.phone-numbers{
    color: #388C42;
}
footer > .bg-footer {
    background-color: #145714;
}


.btn-top-border,
.input-container,
.btn-change-packet,
.sposob-item:hover,
.sposob-item.active,
.btn-add-ads{
    border-color: #6ABF68;
}
.search-compain > .menu > .btn{
    border-bottom-color: #6ABF68;
}
.btn-top-border:hover,
.btn-change-packet:hover,
.btn-add-ads:hover,
.search .other-filters .btn,
.search-point .rooms_car,
.menu .menu-item-plus,
.menu .menu-item-key,
.sub-menu-item.first-level:hover,
.footer-in-obj,
.item-recom > .info-recom > .btn-detal,
.input-container:hover{
    background-color: #6ABF68;
}
.sposob-item:hover,
.sposob-item.active{
    color: #6ABF68;
}

header > .search,
.col > .col-foot,
.user-info,
aside.tooltip.misha,
div.tooltip.misha{
    background-color: #DBEEDB;
}
aside.tooltip.misha:after,
div.tooltip.misha:after {
    border-right-color: #DBEEDB;
}
aside.tooltip.misha.left:after,
div.tooltip.misha.left:after {
    border-right-color: transparent;
    border-left-color: #DBEEDB;
}
aside.tooltip.misha.right:after,
div.tooltip.misha.right:after {
    border-right-color: transparent;
    border-right-color: #DBEEDB;
}
aside.tooltip.misha.bottom:after,
div.tooltip.misha.bottom:after {
    border-right-color: transparent;
    border-bottom-color: #DBEEDB;
}

aside.tooltip.misha.top:after,
div.tooltip.misha.top:after {
    border-right-color: transparent;
    border-top-color: #DBEEDB;
}


.main .left .reset-search > .fa,
.result-count .count,
header > .reset-search,
.lang-panel > a:hover,
.lang-panel > span,
.desc.nov > .info .price-val,
.row-phone[data-show="1"]:hover,
.youtube-href,
.progress > .strip-per > #info_pers{
    color: #FF9933;
}
.r-informer,
.form-enter input[type='submit'],
.search-point .rooms.active,
.search-point .rooms_car.active,
.search-point .rooms:hover,
.search-point .rooms_car:hover,

.change-lang-panel > a,
.other-filters .btn:hover,
.all-news .news-foot > .read-more:hover,
.container-arrow{
    background-color: #FF9933;
}
a:hover .vi-btn{
    border-color: #FF9933;
}

.informer > .text a:hover,
header > .search > .for-margin-auto > .filters > .reset-filters,
.youtube-href:hover,
.orange-text{
    color: #FF6633;
}
.form-enter input[type='submit'] {
    border-color: #FF6633;
}
.form-enter input[type='submit']:hover,
.sub-menu-item:hover,
.change-lang-panel > a:hover,
.change-lang-panel > span{
    background-color: #FF6633;
}

.reklama > .close:hover,
.center > .bg-panel > .btn-panel .btn:hover,
.center > .bg-panel > .btn-panel .btn.active,
.btn-change-packet,
.btn-change-packet:hover,
.sub-menu-item.first-level,
.all-news .news-foot > .read-more,
.sub-menu-item.first-level > .fa,
.sub-menu-item:hover,
/*.reklama > span,*/
.change-lang-panel > a:hover,
.change-lang-panel > span{
    color: #fff;
}
.informer{
    background-color: #f9e8d6;
}

.reklama > .close,
.center > .bg-panel > .title{
    color: #000;
}
.next-prev > a:hover{
    color: #747474;
}

.arrow-up{
    background: linear-gradient(rgba(51,51,51,0.5),rgba(51,51,51,0.3) 30%,rgba(51,51,51,0));
}

.menu .menu-item-plus.active::after,
.menu .menu-item-key.active::after,
.menu .menu-item-menu.active::after {
    border-color:  transparent;
}

.status-btn{
    background-color: #6ABF68;
}

.package-img > .arr-down {
    border-top-color: #388C42;
}
.informer > .title,
.informer a{
    color: #245A2A;
}

.arr-down-hover{
    border-top-color: #FF9933;
}

.top-menu .menu .fa{
    font-size: 40px;
    padding: 7px 0 0 0;
}
#burger-menu{
    line-height: 0.8;
    margin: -3px 0 0 -13px;
    font-size: 46px;
    color: #000;
}
#menu-in{
    font-size: 39px;
    color: #000;
}
#cabinet-menu{
    font-size: 39px;
    color: #000;
    margin: 0px 0 0 -2px;
}